<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 17:31:18
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux it-sec-test-vm 4.9.0-14-amd64 #1 SMP Debian 4.9.240-2 (2020-10-30) x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 17:31:10 up 11 min,  1 user,  load average: 0.82, 0.48, 0.23</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Debian
Description:	Debian GNU/Linux 9.13 (stretch)
Release:	9.13
Codename:	stretch</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: AuthenticAMD
cpu family	: 23
model		: 1
model name	: AMD EPYC Processor (with IBPB)
stepping	: 2
microcode	: 0x1000065
cpu MHz		: 2495.272
cache size	: 512 KB
physical id	: 0
siblings	: 2
core id		: 0
cpu cores	: 2
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm rep_good nopl extd_apicid pni pclmulqdq ssse3 fma cx16 sse4_1 sse4_2 x2apic movbe popcnt aes xsave avx f16c rdrand hypervisor lahf_lm cmp_legacy cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw topoext ssbd ibpb vmmcall fsgsbase bmi1 avx2 smep bmi2 rdseed adx smap clflushopt sha_ni xsaveopt xsavec xgetbv1 arat
bugs		: fxsave_leak sysret_ss_attrs spectre_v1 spectre_v2 spec_store_bypass
bogomips	: 4990.54
TLB size	: 1024 4K pages
clflush size	: 64
cache_alignment	: 64
address sizes	: 40 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: AuthenticAMD
cpu family	: 23
model		: 1
model name	: AMD EPYC Processor (with IBPB)
stepping	: 2
microcode	: 0x1000065
cpu MHz		: 2495.272
cache size	: 512 KB
physical id	: 0
siblings	: 2
core id		: 1
cpu cores	: 2
apicid		: 1
initial apicid	: 1
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall nx mmxext fxsr_opt pdpe1gb rdtscp lm rep_good nopl extd_apicid pni pclmulqdq ssse3 fma cx16 sse4_1 sse4_2 x2apic movbe popcnt aes xsave avx f16c rdrand hypervisor lahf_lm cmp_legacy cr8_legacy abm sse4a misalignsse 3dnowprefetch osvw topoext ssbd ibpb vmmcall fsgsbase bmi1 avx2 smep bmi2 rdseed adx smap clflushopt sha_ni xsaveopt xsavec xgetbv1 arat
bugs		: fxsave_leak sysret_ss_attrs spectre_v1 spectre_v2 spec_store_bypass
bogomips	: 4990.54
TLB size	: 1024 4K pages
clflush size	: 64
cache_alignment	: 64
address sizes	: 40 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER   PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0     2  0.0  0.0      0     0 ?        S    17:19   0:00 [kthreadd]
       0     3  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [ksoftirqd/0]
       0     5  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kworker/0:0H]
       0     7  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [rcu_sched]
       0     8  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [rcu_bh]
       0     9  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [migration/0]
       0    10  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [lru-add-drain]
       0    11  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [watchdog/0]
       0    12  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [cpuhp/0]
       0    13  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [cpuhp/1]
       0    14  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [watchdog/1]
       0    15  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [migration/1]
       0    16  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [ksoftirqd/1]
       0    18  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kworker/1:0H]
       0    19  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kdevtmpfs]
       0    20  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [netns]
       0    21  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [khungtaskd]
       0    22  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [oom_reaper]
       0    23  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [writeback]
       0    24  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kcompactd0]
       0    25  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kworker/1:1]
       0    26  0.0  0.0      0     0 ?        SN   17:19   0:00  \_ [ksmd]
       0    27  0.0  0.0      0     0 ?        SN   17:19   0:00  \_ [khugepaged]
       0    28  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [crypto]
       0    29  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kintegrityd]
       0    30  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [bioset]
       0    31  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kblockd]
       0    32  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [devfreq_wq]
       0    33  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [watchdogd]
       0    34  0.1  0.0      0     0 ?        S    17:19   0:00  \_ [kworker/0:1]
       0    37  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kswapd0]
       0    38  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [vmstat]
       0    50  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kthrotld]
       0    51  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [ipv6_addrconf]
       0   114  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [ata_sff]
       0   115  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [scsi_eh_0]
       0   116  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [scsi_tmf_0]
       0   117  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [scsi_eh_1]
       0   118  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [scsi_tmf_1]
       0   119  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [scsi_eh_2]
       0   120  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [scsi_tmf_2]
       0   121  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [scsi_eh_3]
       0   122  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [scsi_tmf_3]
       0   123  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [scsi_eh_4]
       0   124  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [scsi_tmf_4]
       0   125  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [scsi_eh_5]
       0   126  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [scsi_tmf_5]
       0   128  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [scsi_eh_6]
       0   130  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kworker/u4:4]
       0   133  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [scsi_tmf_6]
       0   135  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [bioset]
       0   187  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kworker/1:2]
       0   393  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [bioset]
       0   397  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kworker/1:1H]
       0   403  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kworker/0:1H]
       0   405  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [md]
       0   428  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [raid5wq]
       0   445  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [bioset]
       0   464  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [kworker/u5:0]
       0   521  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [jbd2/sda3-8]
       0   522  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [ext4-rsv-conver]
       0   569  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kauditd]
       0   586  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [kworker/0:3]
       0   614  0.0  0.0      0     0 ?        S    17:19   0:00  \_ [hwrng]
       0   624  0.0  0.0      0     0 ?        S<   17:19   0:00  \_ [ttm_swap]
       0 18457  0.0  0.0      0     0 ?        S    17:25   0:00  \_ [kworker/u4:0]
       0 20396  0.1  0.0      0     0 ?        S    17:30   0:00  \_ [kworker/0:0]
       0 20399  0.0  0.0      0     0 ?        S    17:30   0:00  \_ [kworker/1:0]
       0  3585  0.0  0.0      0     0 ?        S    17:30   0:00  \_ [kworker/u4:1]
       0     1  0.3  0.3  56996  6800 ?        Ss   17:19   0:02 /sbin/init SHLVL=1 HOME=/ init=/sbin/init TERM=linux drop_caps= BOOT_IMAGE=/boot/vmlinuz-4.9.0-14-amd64 PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0   556  0.0  0.2  40404  4984 ?        Ss   17:19   0:00 /lib/systemd/systemd-journald LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=556 LISTEN_FDS=4 LISTEN_FDNAMES=systemd-journald-audit.socket:systemd-journald.socket:systemd-journald.socket:systemd-journald-dev-log.socket WATCHDOG_PID=556 WATCHDOG_USEC=180000000 INVOCATION_ID=07dde6ae525345539a6252f67bc35ed2
       0   571  0.0  0.0 107196  1648 ?        Ss   17:19   0:00 /sbin/lvmetad -f LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin LISTEN_PID=571 LISTEN_FDS=1 LISTEN_FDNAMES=lvm2-lvmetad.socket INVOCATION_ID=b175fabfbdb84d4394693bc34742cc54 JOURNAL_STREAM=8:11346 SD_ACTIVATION=1
       0   594  0.0  0.1  45548  3800 ?        Ss   17:19   0:00 /lib/systemd/systemd-udevd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=594 LISTEN_FDS=2 LISTEN_FDNAMES=systemd-udevd-control.socket:systemd-udevd-kernel.socket WATCHDOG_PID=594 WATCHDOG_USEC=180000000 INVOCATION_ID=83a08b8b371448a9afdd2cf00a3ac1e9 JOURNAL_STREAM=8:11639
     100   675  0.0  0.2 127284  4176 ?        Ssl  17:19   0:00 /lib/systemd/systemd-timesyncd LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=675 WATCHDOG_USEC=180000000 INVOCATION_ID=046f43e466074fbe88c47a55ab11dce7 JOURNAL_STREAM=8:12222
       0   778  0.0  0.0  20356  1036 ?        Ss   17:19   0:00 /sbin/dhclient -4 -v -pf /run/dhclient.eth0.pid -lf /var/lib/dhcp/dhclient.eth0.leases -I -df /var/lib/dhcp/dhclient6.eth0.leases eth0 CLASS=auto METHOD=dhcp MODE=start LOGICAL=eth0 PHASE=post-up ADDRFAM=inet VERBOSITY=0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin IFUPDOWN_eth0=post-up IFACE=eth0 PWD=/ IF_DNS_NAMESERVERS=213.133.100.100 213.133.98.98 213.133.99.99
       0   996  0.0  0.1  29600  2792 ?        Ss   17:19   0:00 /usr/sbin/cron -f LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=35aa4d4098f94944a38923cce7363c92 JOURNAL_STREAM=8:13615 READ_ENV=yes
       0   997  0.0  0.1 250112  3212 ?        Ssl  17:19   0:00 /usr/sbin/rsyslogd -n LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=997 LISTEN_FDS=1 LISTEN_FDNAMES=syslog.socket INVOCATION_ID=764842b4ffe845f589ee922c1456eaaa
       0   999  0.0  0.2  46420  4700 ?        Ss   17:19   0:00 /lib/systemd/systemd-logind LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=999 WATCHDOG_USEC=180000000 INVOCATION_ID=92be46a4418f406c8986bc80df20ab85 JOURNAL_STREAM=8:13670
     105  1001  0.0  0.1  45128  3740 ?        Ss   17:19   0:00 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin LISTEN_PID=1001 LISTEN_FDS=1 LISTEN_FDNAMES=dbus.socket SYSTEMD_NSS_BYPASS_BUS=1 INVOCATION_ID=1c76d69c456047a69681c8a7ab5d1cfa JOURNAL_STREAM=8:12961
       1  1010  0.0  0.1  27964  2184 ?        Ss   17:19   0:00 /usr/sbin/atd -f LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=76ba77257f2a4ea5943599ba305338f1 JOURNAL_STREAM=8:13882
       0  1018  0.0  0.3  69956  6212 ?        Ss   17:19   0:00 /usr/sbin/sshd -D LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=8a81c3b4b7e7442d924fbb5527efcb97 JOURNAL_STREAM=8:13977 SSHD_OPTS=
       0  1074  0.0  0.3  95184  6904 ?        Ss   17:20   0:00  \_ sshd: root@pts/0                                                                                                                                                                                                     =
       0  1083  0.0  0.1  19940  3772 pts/0    Ss   17:20   0:00      \_ -bash LANG=en_US.UTF-8 USER=root LOGNAME=root HOME=/root PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin MAIL=/var/mail/root SHELL=/bin/bash SSH_CLIENT=95.208.80.10 10342 22 SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 SSH_TTY=/dev/pts/0 TERM=xterm-256color XDG_SESSION_ID=1 XDG_RUNTIME_DIR=/run/user/0
       0 21044  0.0  0.1  11304  3160 pts/0    S+   17:30   0:00          \_ /bin/bash ./bla.sh run_scan 2 SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 XDG_SESSION_ID=1 USER=root PWD=/root HOME=/root SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=1 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=./bla.sh
       0  8107  0.0  0.2  12312  4088 pts/0    S+   17:31   0:00              \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/testssl.sh XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=2 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/usr/local/bin/otseca
       0  8314  0.0  0.1  12056  2724 pts/0    S+   17:31   0:00              |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/testssl.sh XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=2 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/usr/local/bin/otseca
       0  8316  0.0  0.1  12056  2852 pts/0    S+   17:31   0:00              |   |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/testssl.sh XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=2 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/usr/local/bin/otseca
       0  8320  0.0  0.1  38452  3420 pts/0    R+   17:31   0:00              |   |       \_ ps -auxenf SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/otseca XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root tasks_type=system,kernel,permissions,services,network,distro,external SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=3 ignore_errors=1 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/bin/ps
       0  8315  0.0  0.1  12312  2856 pts/0    S+   17:31   0:00              |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/testssl.sh XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=2 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/usr/local/bin/otseca
       0  8318  0.0  0.0  12312  1328 pts/0    R+   17:31   0:00              |       \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/testssl.sh XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=2 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/usr/local/bin/otseca
       0  8319  0.0  0.0  12780  1024 pts/0    S+   17:31   0:00              |       \_ grep -w 8314 SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/otseca XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root tasks_type=system,kernel,permissions,services,network,distro,external SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root TERM=xterm-256color SHELL=/bin/bash SHLVL=3 ignore_errors=1 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/bin/grep
       0  8108  0.0  0.0   5832   756 pts/0    S+   17:31   0:00              \_ tee otseca-2.log SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22 LANG=en_US.UTF-8 OLDPWD=/root/scans/testssl.sh XDG_SESSION_ID=1 USER=root PWD=/root/scans/otseca HOME=/root SSH_CLIENT=95.208.80.10 10342 22 SSH_TTY=/dev/pts/0 MAIL=/var/mail/root SHELL=/bin/bash TERM=xterm-256color SHLVL=2 LOGNAME=root XDG_RUNTIME_DIR=/run/user/0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin _=/usr/bin/tee
       0  1019  0.0  0.0  14524  1808 tty1     Ss+  17:19   0:00 /sbin/agetty --noclear tty1 linux LANG= PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=8df10698a6344c73b916ae6d6550329a TERM=linux JOURNAL_STREAM=8:14582 LANGUAGE= LC_CTYPE= LC_NUMERIC= LC_TIME= LC_COLLATE= LC_MONETARY= LC_MESSAGES= LC_PAPER= LC_NAME= LC_ADDRESS= LC_TELEPHONE= LC_MEASUREMENT= LC_IDENTIFICATION=
       0  1020  0.0  0.1  14300  2064 ttyS0    Ss+  17:19   0:00 /sbin/agetty --keep-baud 115200,38400,9600 ttyS0 vt220 LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=98c86541c8ac484aab436cca6988bcc7 TERM=vt220 JOURNAL_STREAM=8:14526
       0  1022  0.0  0.0  22516   280 ?        Ss   17:19   0:00 /usr/sbin/qemu-ga --daemonize -m virtio-serial -p /dev/virtio-ports/org.qemu.guest_agent.0 JOURNAL_STREAM=8:13727 PATH=/sbin:/usr/sbin:/bin:/usr/bin INVOCATION_ID=b7c30f3285f746dc9d7f66f57140536c LANG=en_US.UTF-8 PWD=/
       0  1076  0.0  0.2  56424  5416 ?        Ss   17:20   0:00 /lib/systemd/systemd --user LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify HOME=/root LOGNAME=root USER=root SHELL=/bin/sh INVOCATION_ID=0575198751514124963e807caa919793 JOURNAL_STREAM=8:14253 XDG_RUNTIME_DIR=/run/user/0
       0  1077  0.0  0.0  82520  1564 ?        S    17:20   0:00  \_ (sd-pam) SHLVL=1 HOME=/ init=/sbin/init TERM=linux drop_caps= BOOT_IMAGE=/boot/vmlinuz-4.9.0-14-amd64 PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
     102 21796  0.0  0.2  49620  4140 ?        Ss   17:23   0:00 /lib/systemd/systemd-resolved LANG=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=21796 WATCHDOG_USEC=180000000 INVOCATION_ID=c280bda81973479a9a9a7d36a39e6f94 JOURNAL_STREAM=8:35388</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>	linux	/boot/vmlinuz-4.9.0-14-amd64 root=UUID=ab88c636-5a9c-40f4-84cd-f019c2d23504 ro  consoleblank=0 systemd.show_status=true elevator=noop console=tty1 console=ttyS0
		linux	/boot/vmlinuz-4.9.0-14-amd64 root=UUID=ab88c636-5a9c-40f4-84cd-f019c2d23504 ro  consoleblank=0 systemd.show_status=true elevator=noop console=tty1 console=ttyS0
		linux	/boot/vmlinuz-4.9.0-14-amd64 root=UUID=ab88c636-5a9c-40f4-84cd-f019c2d23504 ro single </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME   MAJ:MIN RM  SIZE RO TYPE MOUNTPOINT
sda      8:0    0 38.2G  0 disk 
├─sda1   8:1    0    1M  0 part 
├─sda2   8:2    0  122M  0 part /boot/efi
└─sda3   8:3    0   38G  0 part /
sr0     11:0    1 1024M  0 rom  </pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem      Size  Used Avail Use% Mounted on
udev            1.1G     0  1.1G   0% /dev
tmpfs           206M  3.2M  203M   2% /run
/dev/sda3        41G  1.3G   38G   4% /
tmpfs           1.1G     0  1.1G   0% /dev/shm
tmpfs           5.3M     0  5.3M   0% /run/lock
tmpfs           1.1G     0  1.1G   0% /sys/fs/cgroup
/dev/sda2       126M   512  126M   1% /boot/efi
tmpfs           206M     0  206M   0% /run/user/0</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)
udev on /dev type devtmpfs (rw,nosuid,relatime,size=989076k,nr_inodes=247269,mode=755)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,noexec,relatime,size=200316k,mode=755)
/dev/sda3 on / type ext4 (rw,relatime,errors=remount-ro,data=ordered)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,release_agent=/lib/systemd/systemd-cgroups-agent,name=systemd)
pstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
cgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)
cgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=35,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=1890)
hugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime)
mqueue on /dev/mqueue type mqueue (rw,relatime)
debugfs on /sys/kernel/debug type debugfs (rw,relatime)
/dev/sda2 on /boot/efi type vfat (rw,relatime,fmask=0077,dmask=0077,codepage=437,iocharset=ascii,shortname=mixed,utf8,errors=remount-ro)
tmpfs on /run/user/0 type tmpfs (rw,nosuid,nodev,relatime,size=200312k,mode=700)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,relatime)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Debian GNU/Linux 9 \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Debian GNU/Linux 9</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>
The programs included with the Debian GNU/Linux system are free software;
the exact distribution terms for each program are described in the
individual files in /usr/share/doc/*/copyright.

Debian GNU/Linux comes with ABSOLUTELY NO WARRANTY, to the extent
permitted by applicable law.</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>SSH_CONNECTION=95.208.80.10 10342 116.203.241.83 22
LANG=en_US.UTF-8
OLDPWD=/root/scans/otseca
XDG_SESSION_ID=1
USER=root
PWD=/root/scans/otseca
HOME=/root
tasks_type=system,kernel,permissions,services,network,distro,external
SSH_CLIENT=95.208.80.10 10342 22
SSH_TTY=/dev/pts/0
MAIL=/var/mail/root
TERM=xterm-256color
SHELL=/bin/bash
SHLVL=3
ignore_errors=1
LOGNAME=root
XDG_RUNTIME_DIR=/run/user/0
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
